WordPress.org

Support

Support » Plugins and Hacks » SEO Ultimate » javascript conflict in admin

javascript conflict in admin

Viewing 4 replies - 1 through 4 (of 4 total)
  • Only way I could avoid the issue was to downgrade to 7.6.1

    7.6.4.3 seems to conflict with pretty much everything, and not even a quick patch as been provided to deal with this.

    Plugin Author Jeffrey L. Smith

    @seo-design-solutions

    We are aware of the opacity / overlay class conflict issue and will resolve on next version update. Our apology for the inconvenience.

    Jeffrey

    Plugin Author Jeffrey L. Smith

    @seo-design-solutions

    This should be resolved now in Version 7.3.5, so, please update your plugin and mark ticket as resolved if you have no further issues.

    Thanks,

    Jeffrey

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘javascript conflict in admin’ is closed to new replies.
Skip to toolbar